package com.wrox.algorithms.iteration;

public class RecursivePowerCalculatorTest extends AbstractPowerCalculatorTest {
    protected PowerCalculator createCalculator() {
        return RecursivePowerCalculator.INSTANCE;
    }
}
